WordPress 4.6.1
[autoinstalls/wordpress.git] / wp-includes / version.php
1 <?php
2 /**
3  * The WordPress version string
4  *
5  * @global string $wp_version
6  */
7 $wp_version = '4.6.1';
8
9 /**
10  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
11  *
12  * @global int $wp_db_version
13  */
14 $wp_db_version = 37965;
15
16 /**
17  * Holds the TinyMCE version
18  *
19  * @global string $tinymce_version
20  */
21 $tinymce_version = '4401-20160726';
22
23 /**
24  * Holds the required PHP version
25  *
26  * @global string $required_php_version
27  */
28 $required_php_version = '5.2.4';
29
30 /**
31  * Holds the required MySQL version
32  *
33  * @global string $required_mysql_version
34  */
35 $required_mysql_version = '5.0';